/* screen - alt-0027-26-proposta-de-valor-monetizar */

.alt-0027-26-proposta-de-valor-monetizar {
  align-items: center;
  background-color: var(--bon-jour);
  display: flex;
  flex-direction: column;
  height: 1056px;
  overflow: hidden;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-monetizar .flex-col {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 54px;
  margin-top: -874px;
  min-height: 1438px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-monetizar .overlap-group {
  background-image: url(/wp-content/uploads/2026/09/istock-1198739632-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1280px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-monetizar .retngulo-101 {
  background-color: var(--black);
  height: 406px;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 874px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-monetizar .title {
  left: 278px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  top: 1112px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-monetizar .grupo-25 {
  height: 51px;
  left: 140px;
  object-fit: cover;
  position: absolute;
  top: 943px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-monetizar .menu {
  height: 70px;
  left: 496px;
  position: absolute;
  top: 923px;
  width: 1172px;
}

.alt-0027-26-proposta-de-valor-monetizar .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-proposta-de-valor-monetizar .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-proposta-de-valor-monetizar .publicacoes-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-proposta-de-valor-monetizar .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-monetizar .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-proposta-de-valor-monetizar .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-proposta-de-valor-monetizar .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.98%;
}

.alt-0027-26-proposta-de-valor-monetizar .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-proposta-de-valor-monetizar .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-proposta-de-valor-monetizar .quando-o-solo-evolui {
  height: 104px;
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 124.0px;
  width: 1488px;
}

.alt-0027-26-proposta-de-valor-monetizar .navbar-link-container {
  align-items: flex-start;
  display: flex;
  margin-left: 98.0px;
  margin-top: 44px;
  min-width: 1462px;
}

.alt-0027-26-proposta-de-valor-monetizar .navbar-link-estrutura-fsicasol {
  height: 67px;
  letter-spacing: 0;
  line-height: 33px;
  width: 262px;
}

.alt-0027-26-proposta-de-valor-monetizar .navbar-link-equilbrio-qumicof {
  height: 67px;
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 100px;
  width: 246px;
}

.alt-0027-26-proposta-de-valor-monetizar .navbar-link-funes-biolgicasm {
  height: 67px;
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 101px;
  width: 295px;
}

.alt-0027-26-proposta-de-valor-monetizar .navbar-link-ndice-de-carbonoac {
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 100px;
  min-height: 60px;
  width: 358px;
}

.alt-0027-26-proposta-de-valor-monetizar .flex-col-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  margin-top: 72px;
  min-height: 313px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-monetizar .grupo-94 {
  background-color: var(--pharlap);
  border-radius: 17px;
  display: flex;
  height: 77px;
  margin-left: 278px;
  width: 587px;
}

.alt-0027-26-proposta-de-valor-monetizar .segurana-resilincia-eficincia {
  color: var(--woody-brown);
  flex: 1;
  font-family: var(--font-family-brittisans-bold);
  font-size: 31px;
  font-weight: 700;
  height: 33px;
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 18px;
  margin-right: 16px;
  margin-top: 22px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-monetizar .grupo-container {
  align-items: flex-start;
  display: flex;
  height: 44px;
  margin-left: 278px;
  margin-top: 54px;
  min-width: 789px;
}

.alt-0027-26-proposta-de-valor-monetizar .grupo-175 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  position: relative;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-monetizar .decodificar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 18px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 34px);
}

.alt-0027-26-proposta-de-valor-monetizar .grupo-176 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 17px;
  position: relative;
  width: 176px;
}

.alt-0027-26-proposta-de-valor-monetizar .potencializar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 29px);
}

.alt-0027-26-proposta-de-valor-monetizar .grupo-177 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 20px;
  position: relative;
  width: 120px;
}

.alt-0027-26-proposta-de-valor-monetizar .integrar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-monetizar .grupo-178 {
  border: 1px solid;
  border-color: var(--woody-brown);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 21px;
  position: relative;
  width: 97px;
}

.alt-0027-26-proposta-de-valor-monetizar .medir {
  bottom: calc(225.00% - 61px);
  height: 27px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  right: calc(45.16% - 30px);
  white-space: nowrap;
  width: 66px;
}

.alt-0027-26-proposta-de-valor-monetizar .grupo-179 {
  align-self: flex-end;
  background-color: var(--woody-brown);
  border-radius: 22px;
  height: 43px;
  margin-left: 28px;
  position: relative;
  width: 144px;
}

.alt-0027-26-proposta-de-valor-monetizar .monetizar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 31px);
}

.alt-0027-26-proposta-de-valor-monetizar .grupo-71 {
  background-color: var(--kabul);
  height: 97px;
  margin-top: 41px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-monetizar .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-proposta-de-valor-monetizar .grupo-25-1 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-proposta-de-valor-monetizar .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-proposta-de-valor-monetizar .caminho-69 {
  height: calc(100% - 2px);
  left: 1px;
  top: 2px;
  width: 35px;
}

.alt-0027-26-proposta-de-valor-monetizar .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 0;
  width: 18px;
}
